Subject: RE: Redfield Deliverability Project
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 15:20:07 -0700 (PDT)

I have not been included in discussions of this transaction. FYI, to me, a prepayment for a service contract would generally be amortized over the life of the contract.

I do see that Bob was referenced in Dave's response. 
Bob - comments?

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, October 17, 2001 2:27 PM
To:	Waymire, Dave; Gilbert, Steve; Saunders, James
Cc:	Centilli, James; McCarty, Danny; Neubauer, Dave; Brassfield, Morris
Subject:	RE: Redfield Deliverability Project

I would appear to me that there may be some misconceptions here.     Why do we assume that by entering into a financing deal we will be any better off?  I would tell you that to the extent there was any risk in the deal, that we should probably charge someone else about 25-30% as well.     Think about it, 25% is only 15% after tax.   Has some one enumerated the risks and valued them on this deal?   I haven't seen any of that work, if it has been done.         

I think I understand the concept proposed and I understand the proposed goal line, return with little or no expense up front.     I would assume that we would be willing to enter into a fixed price service agreement for a number of years?     Is Halliburton willing to take any risks whatsoever?

Alternatively, why don't we go through GSS (Global Strategic Sourcing) to look for a better deal?	

Jim:   Have you looked at this for ideas on the accounting side?    Why can't I do a prepayment of a service contract fee and recognize the expense over the life of the deal?

 -----Original Message-----
From: 	Waymire, Dave  
Sent:	Wednesday, October 17, 2001 9:17 AM
To:	Hayslett, Rod; Gilbert, Steve
Cc:	Centilli, James
Subject:	RE: Redfield Deliverability Project

Rod,

Below is some background on the Redfield Deliverability Project.

Halliburton initiated the contact with NNG to provide work over on selected wells based on software modeling in order to return deliverability to their original levels.  The work overs are planned over a 2-3 year period and are expected to have a lasting effect of at least 10 years.  The cost to model and rework these wells is estimated to be $5.73MM.  A test program would be conducted in the first year to determine the feasibility of continuing the program at a cost of $768,000.  If the test program did not prove out the project would be terminated at this point.  The original proposal was to treat the costs of the program as expense as the costs were incurred. Bob Chandler confirmed this accounting treatment.  This would result as Kent has indicated negative EBIT for the first 2-3 years. 

As an alternative it was proposed to Halliburton that NNG would enter into a 10 year service agreement with Halliburton to model and rework the wells and provide guidance on proposed well work overs for the Redfield storage field.  Halliburton would agree to perform the test program and if test results indicate that further work overs would be economically feasible would spend an additional $4.96MM on a total of 60 well workovers in the first 3 years of the contract.  NNG currently budgets $300,000 per year for Redfield well maintenance with minimal increase in deliverability. Operations has committed $300,000 per year in well maintenance over the next 5 years to this project for a total of $1.5MM.

Halliburton has not formalized their counter offer, but has indicated that they would require a 25% to 30% return for assuming the financing.  Halliburton indicated that this is a non-standard deal for them and that is the reason for high return requirement.  

The objective is to structure the deal as a service agreement either with an Enron Entity who would then contract with Halliburton or some other third party at a more reasonable rate.  Even at an estimated 30% return, preliminary incremental EBIT estimates for the Halliburton service agreement are between $400,000 to $500,000 the first 5 years and  $250,00 to $275,000 for the out years.  

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Friday, October 12, 2001 7:05 AM
To:	Gilbert, Steve
Cc:	Waymire, Dave
Subject:	RE: Redfield Deliverability Project

Couple of quick comments.    Prepaying as an expense would require coming up with some income to offset, and generally doesn't make economic sense.   An Enron company can't help because it consolidates, and therefore ends up with the same accounting results as we do.       What accountants have reviewed the proposal?

 -----Original Message-----
From: 	Miller, Kent  
Sent:	Thursday, October 11, 2001 9:52 AM
To:	Hayslett, Rod; McCarty, Danny
Cc:	Waymire, Dave; Neubauer, Dave; Neville, Sue; Thomas, Steve
Subject:	Redfield Deliverability Project

Rod,

We looking for your help on some ideas on how to implement a good long term project that has negative short term cash flow.

We have been working with Halliburton to identify deliverability improvements at Redfield through the use of  improved technology related to identifying poor performing wells and implementing down hole remediation.  This project has costs and revenues as shown below that are great from a long term standpoint.  Steve Thomas and Maurice Gilbert have done an excellent job of identifying the benefits to NNG and the upsides in revenue that are expected.  Dave Waymire has also been very helpful in analyzing alternative and economics and have shown that the project has a great return (in excess of 30%).  Our problem is that the cost for the workovers at Redfield are all O&M expenses and not capital and we have a negative IBIT for the first 2 - 3 years of the project.  We have proposed that Halliburton structure the expenses such that they come in over a 5 - 10 year period so we don't have this negative IBIT flow in the first years, however, Halliburton has not been interested and has proposed a 30% finance charge for this structure.

What would be the appetite for possibly pre-paying a majority of these costs in '01 to avoid the negative '02 and '03 earnings impact or is there an Enron company that would finance/extend the expense payments.  This is a great project that we should do, however, it is difficult given the negative earnings impacts in the first couple of years.  Got any ideas to handle this financial hurdle??????

Year		Expense		Revenue		Net 
'01		   ($173,000)		     -0-			  ($173,000)
'02		($2,420,000)		   $300,000		($2,120,000)
'03		($2,250,000)		$1,290,000		   ($960,000)
'04 and		       -0-			$2,055,000/yr		 $2,055,000/yr
forward

Thanks,

Kent